#Quaderni {
	font-size: 25px;
	color: #8C2633;
	margin-bottom: 26px;
	float: none;
	width: 1000px;
	height: 30px;
}
#Ulli {
	font-size: 16px;
}

#Spazio {
	float: none;
	height: 40px;
}
#QuadPuls{
	width: 300px;
	float: left;
	height: 30px;
}
#QuadPuls a {
	color: #8C2633;
	text-decoration: none;
	width: 300px;
	float: left;
	height: 30px;
}
#QuadPuls a:hover{
	color: #8C2633;
	text-decoration: underline;
}
#Common {
    width: 85px;
    height: 30px;
    margin-bottom: 10px;
    /* [disabled]margin-top: 25px; */
    float: right;
}
#Common2 {
    width: 110px;
    height: 30px;
    margin-bottom: 10px;
    /* [disabled]margin-top: 25px; */
    float: right;
}

#Navigaz {
	height: auto;
	width: 995px;
	float: none;
	margin-right: auto;
	background-color: #FFF;
	border-radius:7px;
	margin-left: auto;
	padding-bottom: 30px;
}
#Parag {
	margin-bottom: 10px;
	border: 1px solid #666;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	border-radius:7px;
	float: left;
	width: 760px;
}
#titol {
	font-size: xx-large;
	text-align: center;
}

#Contenuto2 {
	float: none;
	height: auto;
	width: 760px;
	background-color: #FFF;
	color: #666;
	border-radius:7px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	margin-right: auto;
	margin-left: auto;
}

#Foglio {
	height: auto;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#Intest {
	height: 100px;
	width: 1000px;
	background-color: #8C2633;
}
#logosin {
	float: left;
	height: 100px;
	width: 220px;
}
#inte {
	height: 75px;
	width: 560px;
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 50px;
	color: #FFF;
	text-align: center;
	padding-top: 25px;
}
#inteQuad {
	height: 75px;
	width: 560px;
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 45px;
	color: #FFF;
	text-align: center;
	padding-top: 25px;
}
#logodes {
	float: left;
	height: 80px;
	width: 220px;
	padding-top: 20px;
	text-align: left;
}
#Issn {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	float: left;
	margin-top: 20px;
	color: #FFF;
	margin-left: 10px;
}

#puls {
	height: 20px;
	width: 106.4px;
	margin-right: 2px;
	margin-left: 2px;
	text-align: center;
	background-color: #CCC;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #03C;
	margin-bottom: 10px;
	float: left;
}
#puls a {
	text-decoration: none;
	color: #00F;
}

#puls:hover {
	background-color: #999;
}

#puls2 {
	height: 34px;
	width: 122px;
	margin-right: 4px;
	margin-left: 2px;
	text-align: center;
	background-color: #999;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #03C;
	margin-bottom: 10px;
	float: right;
}
#puls2 a {
	text-decoration: none;
	color: #00F;
}


#puls2:hover {
	background-color: #CCC;
}


#puls3 {
	height: 34px;
	width: 122px;
	margin-right: 4px;
	margin-left: 2px;
	text-align: center;
	background-color: #999;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #03C;
	margin-bottom: 10px;
	float: left;
}
#puls3 a {
	text-decoration: none;
	color: #00F;
}


#puls3:hover {
	background-color: #CCC;
}

#Contenuto {
	float: left;
	height: auto;
	width: 760px;
	background-color: #FFF;
	color: #666;
	border-radius:7px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
}
#foto {
	float: left;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#foto2 {
	float: left;
	border: 1px solid #333;
	margin-top: 3px;
	margin-right: 10px;
	margin-bottom: 15px;
	height: 285px;
	width: 200px;
}
#foto3 {
	float: left;
	height: 142px;
	width: 100px;
	margin-top: 3px;
	margin-right: 10px;
	margin-bottom: 15px;
	border: 1px solid #000;
	text-align: center;
}

#desc {
	width: 548px;
	margin-bottom: 20px;
	float: left;
	margin-top: -13px;
}



#Foot {
	float: left;
	height: 50px;
	width: 1000px;
	font-size: 10px;
	padding-top: 20px;
}
#tav {
	float: none;
	margin-right: auto;
	margin-left: auto;
	width: 150px;
	height: auto;
}
#titol2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: large;
	color: #666;
}
#voce {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	padding-left: 25px;
	margin-top: -5px;
}
#lin {
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#pers {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	padding-right: 10px;
	height: auto;
	float: left;
	clear: left;
	margin-bottom: 5px;
	padding-left: 25px;
}
#nom {
	float: left;
	padding-top: 3px;
	clear: left;
	padding-left: 50px;
	width: 710px;
	padding-bottom: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}
#desc2 {
	width: 760px;
	float: left;
}
#desc3 {
	text-align: justify;
	width: 760px;
}


#Webm {
	float: left;
	clear: left;
	padding-top: 5px;
	font-size: 12px;
}
#DownZip {
	width: 100px;
	margin-top: 0px;
	text-align: center;
	background-color: #CCC;
	border-radius: 10px;
	text-decoration: none;
	color: #FFF;
	font-weight: bold;
	border: 1px solid #333;
	box-shadow: 1px 1px 0 0 #014D06,
    1px 1px 0 0 #014D06,
    1px 1px 0 0 #014D06,
    1px 1px 0 0 #014D06,
    1px 1px 5px 0 #000000;
	float: right;
	margin-left: 0px;
	margin-right: 8px;
}
#DownZip:hover {
	background-color: #999;
}
#Viewers a {
	color: #FFF;
	text-decoration: none;
}

#DownZippe {
	width: 100px;
	margin-top: 0px;
	text-align: center;
	background-color: #CCC;
	border-radius: 10px;
	text-decoration: none;
	color: #FFF;
	font-weight: bold;
	border: 1px solid #333;
	box-shadow: 1px 1px 0 0 #014D06,
    1px 1px 0 0 #014D06,
    1px 1px 0 0 #014D06,
    1px 1px 0 0 #014D06,
    1px 1px 5px 0 #000000;
	float: right;
}
#DownZippe:hover {
	background-color: #999;
}
#DownZippe a {
	color: #FFF;
	text-decoration: none;
}
#Viewers {
	height: 20px;
	width: 548px;
	margin-top: -28px;
}
